@font-face {
	font-family: SourceSansProRegular;
	src: url(/fonts/SourceSansPro-Regular.otf);
}

@font-face {
	font-family: SourceSansProLight;
	src: url(/fonts/SourceSansPro-Light.otf);
}

@font-face {
	font-family: SourceSansProBold;
	src: url(/fonts/SourceSansPro-Bold.otf);
}

body {
	font-family: "SourceSansProRegular", sans-serif;

	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#d6d6d6+0,ffffff+100 */
	background: #d6d6d6; /* Old browsers */
	background: -moz-linear-gradient(top,  #d6d6d6 0%, #ffffff 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #d6d6d6 0%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #d6d6d6 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6d6d6', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

	background-attachment: fixed;
}

div.top_bar {
	background-color: #FFFFFF;
	padding-bottom: 14px;
}

div.content1 {
	background-color: #ffffff;
	padding-bottom: 4em;
}

div.content2 {
	background-color: #ff003d;
	padding-bottom: 4em;
}

div.content3 {
	background-color: #ffffff;
	padding-bottom: 4em;
}

div.bottom_info {
	background-color: #ff003d;
	padding-top: 2em;
	padding-bottom: 2em;
}

div.footer  {
	background-color: #cc0030;
	padding-top:2em;
	padding-bottom: 2em;
}

@media (min-width: 768px) {
	div.content1,
	div.content2,
	div.content3,
	div.bottom_info,
	div.footer
	{
		padding-left: 45px;
		padding-right: 45px;
	}
}

div.top_logo {
	padding-top: 25px;
}

div.login_box {
	padding-top: 20px;
}

a.top_logo {
	display: inline-block;
	padding: 0;
}

a.top_logo:hover, a.top_logo:focus, a.top_logo:active {
  text-decoration:none;
  color: #e1e8f0;
}

img.top_logo {
	display:none;
	vertical-align: middle;
	width: 25px;
	height: 25px;
	margin: 0;
}

h1.top_header {
	font-size: 200%;
	display: inline-block;
	/*color: #e1e8f0;*/
	color: #000000;
	font-family: "SourceSansProLight", sans-serif;
	padding: 0;
	margin: 1em 3em 0 0;
	vertical-align: middle;
}

.lang_selection {
	position: absolute;
	top: 5px;
	left: 6%;
	right: auto;
	z-index: 100;
}

.lang_selection button {
	margin: 0;
	padding: 0;
	border: 0;
	-moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
	display: inline-block;
	background: transparent;
	margin-left: 6px;
}

.lang_selection button:first-of-type {
	margin-left: 0;
}

.lang_selection button, .lang_selection img {
	width: 29px;
	height: 22px;
}

.login_header {
	display: block;
	font-family: "SourceSansProRegular", sans-serif;
	/*color: #D7E6F5; */
	color: #333333;
	padding: 0;
	font-size: 120%;
	margin: 0 0.5em 0 0;
}

.missing_password {
	display: block;
	font-family: "SourceSansProRegular", sans-serif;
	color: #333333;
	text-decoration: underline;
	font-size: 120%;
}

.missing_password:hover,
.missing_password:focus,
.missing_password:active
{
  text-decoration: underline;
  color: #a0a0a0;
}

.login_error {
	display: block;
	font-family: "SourceSansProRegular", sans-serif;
	color: #FF412D;
	font-size: 120%;
}

.logged_out {
	display: block;
	font-family: "SourceSansProRegular", sans-serif;
	color: #331ee6;
	font-size: 120%;
}


.login_field {
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
	padding: 0.25em 0.25em 0.25em 0.25em;
	background-color: #ffffff;
	border: 1px solid #808080;
	color: #555555;
	font-family: "SourceSansProLight", sans-serif;
	font-size: 120%;
}

.login_submit {
	display: block;
	font-family: "SourceSansProRegular", sans-serif;
	padding: 0.25em 0.25em 0.25em 0.25em;
	font-size: 120%;
    border: 0;
	-moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
	color: #ffffff;
	background-color: #ff003d;
}

.login_field,
.login_submit
{
	width: 100%;
}

@media (min-width: 768px) {
	.login_field,
	.login_submit
	{
		width: 10em;
	}
}


.login_submit:active,
.login_submit:hover,
.login_submit:focus
 {
	/*color: #A6C3EA;*/
	color: #ffdddd;
}

.login_form {
	padding-bottom: 24px;
}

.form_element {
	margin-top: 6px;
}


@media(min-width: 768px) {

	h1.top_header  {
		margin: 0 0.25em 0 0.25em;
		font-size: 225%;
	}

	img.top_logo {
		display: inline-block;
		width: 28px;
		height: 28px;
	}

	.lang_selection {
		right: 10px;
		left: auto;
	}


	h3.login_header, a.missing_password, .logged_out, .login_error {
		font-size: 100%;
	}

	.login_submit {
		display: inline-block;
		padding: 2px 4px 2px 4px;
		font-size: 110%;
	}

	.login_field  {
		display: inline-block;
		width: 10em;
		padding: 2px 6px 2px 6px;
		font-size: 110%;
	}

	.missing_password, .login_header {
		display: inline-block;
	}


}

@media (min-width: 992px) {

	h1.top_header  {
		font-size: 250%;
	}

	img.top_logo {
		width: 32px;
		height: 32px;
	}

}

div.nav_section {
	background-color: #ff003d;
}

div.nav_section nav {
	padding: 0;
	margin: 0;
}

li.nav_tab {
	background: transparent;
}

li.active {
	position: relative;
}

.tab_indicator {
	/*background-color: #E7BF19;*/
	background-color: #ffccd8;
	bottom: -1px;
	height: 4px;
	left: 15px;
	right: 15px;
	position: absolute;
}

.nav > li > a, a.nav_link {
	font-family: "SourceSansProRegular", sans-serif;
	font-size: 125%;
	color: #fff8f8;
	text-decoration: none;
	background: none;
	vertical-align: middle;
}

.nav > li > a:hover,
.nav > li > a:active,
.nav > li > a:focus
{
	text-decoration: none;
	background: none;
	color: #ffdddd;
}

button.nav_btn {
    padding-left: 16px;
	padding-right: 16px;
	background-color: #dd0000;
	border: 1px solid #cc0000;
	/*border: 1px solid #04356A;*/
	color: #ffffff;

    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

.bigtext {
	margin-top: 1.5em;
	font-family: "SourceSansProBold", sans-serif;
	font-size: 150%;
}

.prepaid  .bigtext	 {
	font-size: 200%;
	padding-bottom: 1em;
}

.enterprise  .bigtext {
	font-size: 200%;
	padding: 0 0 1em 0;
}

.number  .bigtext {
	font-size: 150%;
	padding-bottom: 1em;
}

.jobs  .content1 .bigtext {
	font-size: 150%;
	margin-top:	1.5em;
	color: #000000;
}

.content1  .bigtext {
	/*color: #0F4B8D;*/
	color: #ff003d;
}

.content2  .bigtext {
	color: #FFFFFF;
}

.content1 p {
	font-family: "SourceSansProRegular", sans-serif;
	font-size: 120%;
	color: #000000;
	margin-top: 1.5em;
}

.content2 p {
	font-family: "SourceSansProRegular", sans-serif;
	font-size: 120%;
	color: #FFFFFF;
	margin-top: 1.5em;
}

.content2 p.vat {
	font-family: "SourceSansProRegular", sans-serif;
	font-size: 120%;
	margin-top: 1em;
}


.prepaid  .bigtext {
	text-align: left;
}


@media (min-width: 992px) {

	.bigtext {
		font-size: 225%;
		margin-top:	2em;
	}

	.prepaid  .content1 .bigtext {
		font-size: 275%;
		padding: 0;
		margin: 1em 2em 1em 2em;
		text-align: center;
	}

	.content2 .bigtext {
		margin: 2em 0 0 0;
		text-align: left;
	}

	.enterprise  .bigtext {
		font-size: 225%;
	}

	.enterprise  .content1 .bigtext {
		margin: 0;
		padding: 0;
	}

	.number  .bigtext {
		font-size: 200%;
	}

	.number .content1 p {
		font-size: 130%;
	}

	.jobs .content1 p {
		font-size: 120%;
		margin-top: 1em;
	}

	.jobs .content1 .bigtext {
		font-size: 150%;
	}

	.number .content2 .bigtext {
		font-size: 175%;
	}

	.content1 p {
		font-size: 140%;
	}

	.content2 p {
		font-size: 140%;
	}

	.content2 p.vat {
		font-size: 120%;
	}

	.order .content1 p {
		font-size: 120%;
		margin-top: 1em;
	}


}

.order_btn {

	font-family: "SourceSansProRegular", sans-serif;
	font-size: 160%;
	color: #FFFFFF;
	text-decoration: underline;

	border: 0;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

	padding: 0.6em 1.3em 0.6em 1.3em;

	background: #333437; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzMzMzQzNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQwJSIgc3RvcC1jb2xvcj0iIzMzMzQzNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzMzMzQzNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY5JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #333437 1%, #333437 40%, #333437 50%, #000000 69%, #000000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#333437), color-stop(40%,#333437), color-stop(50%,#333437), color-stop(69%,#000000), color-stop(100%,#000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #333437 1%,#333437 40%,#333437 50%,#000000 69%,#000000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #333437 1%,#333437 40%,#333437 50%,#000000 69%,#000000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #333437 1%,#333437 40%,#333437 50%,#000000 69%,#000000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #333437 1%,#333437 40%,#333437 50%,#000000 69%,#000000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333437', endColorstr='#000000',GradientType=0 ); /* IE6-8 */

	display: inline-block;
	vertical-align: middle;

	margin: 20px 0.5em 0 0;
}

.order_btn:hover {
	color: #C0C0C0;
}

.order_btn:active,
.order_btn:focus
{
	color: #C0C0C0;
	background: #3A3B3E;
}

.app_status_img  {
	display: block;
	max-width: 100%;
	max-height: 600px;
	padding-top: 2em;
	margin-top: 2em;
	margin-bottom: 2em;
	margin-left: auto;
	margin-right: auto;
}

@media (min-width: 992px) {

	.app_status_img  {
		height: 600px;
		width: auto;
	}

	.enterprise .app_status_img  {
		height: auto;
		width: auto;
		max-height: none;
		max-width: none;
		padding-top: 0;
	}

}

@media (min-width: 992px) {
	.content2 p.first {
		margin-top: 3em;
	}
}

.google_play_link,
.appstore_link
 {
	position: relative;
	top: 0;
	z-index: 10;
	text-decoration: none;
}

.google_play_link img, .google_play_link2 img,
.appstore_link img, .appstore_link img
 {
	width: 120px;
	margin-top: 2em;
}

.google_play_link_big,
.appstore_link_big
 {
	position: relative;
	top: 0;
	z-index: 10;
	text-decoration: none;

}

.google_play_link_big img,
.appstore_link_big img
 {
	margin-top: 0.5em;
	width: 172px;
}

.app_buttons img {
	height: 40px;
	margin-right: 10px;
}

div.profile_img_wrapper{
	position: relative;
}

.app_profile_img {
	display: block;
	z-index: 2;
	max-width: 100%;
	min-width: 100%;
	height: auto;
	margin-top: 20px;
	left: auto;
	right: 0 !important;
	position: relative;
	margin-bottom: -40px;
}

@media (min-width: 768px) {
	.app_profile_img {
		margin-left: auto;
		margin-right: auto;
		left: auto;
		right: auto !important;
	}
}

@media (min-width: 992px) {
	.app_profile_img {
		width: 750px;
		left: 0;
	}
}

.relative {
	position: relative;
}


.content3 .bigtext {
	font-family: "SourceSansProBold", sans-serif;
	color: #000000;
}

@media (min-width: 1200px) {

	.content3 .bigtext {
		font-family: "SourceSansProBold", sans-serif;
		color: #000000;
		font-size: 175%;
	}

}



ul.checkmark_list {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

ul.checkmark_list li {
	font-family: "SourceSansProRegular", sans-serif;
	color: #000000;
	font-size: 120%;
	background: url('/gfx/checkmark.png') no-repeat left center;
	padding-left: 1.5em;
	margin-bottom: 0.4em;
}

ul.checkmark_list > :first-child {
	margin-top: 1.5em;
}

.free_trial_btn {
	font-family: "SourceSansProRegular", sans-serif;
	font-size: 160%;
	/*
	color: #000000;
	background: #E7C323;
	*/
	background-color: #ffffff;
	color: #000000;
	text-decoration: underline;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
	padding: 0.6em 1.3em 0.6em 1.3em;
	border: 0;

	display: inline-block;
	vertical-align: middle;
	margin: 20px 0.5em 0 0;
}

.free_trial_btn:hover,
.free_trial_btn:active,
.free_trial_btn:focus
 {
	/*color: #444444;*/
	color: #646464;
}

.free_trial_btn:active {
	/*background: #CC9F02;*/
}

.static {
	position: static;
}

.app_service_img {
	position: absolute;
	bottom: 0;
	display: block;
	/*right: 13%; */
	left: 61%;

	width: 303px;
}

.bottom_info h3 {
	font-family: "SourceSansProBold", sans-serif;
	font-size: 115%;
	/*color: #555555;*/
	color: #ffffff;
	margin-bottom: 1em;
}

.bottom_info div,
.bottom_info a
{
	font-family: "SourceSansProRegular", sans-serif;
	font-size: 100%;
	/*color: #B1B4B7;*/
	color: #ffffff;
	margin-bottom: 0.25em;
}

.bottom_info a:hover {
	text-decoration: underline;
	/*color: #C4C8CC;*/
	color: #ffdddd;
}

.footer_link {
	font-size: 100%;
	font-family: "SourceSansProRegular", sans-serif;
	color: #ffffff;
	text-decoration: none;
	display: block;
	width: 100%;
}

.footer_link:not(:last-child) {
	margin-bottom: 0.4em;
}

@media (min-width: 768px) {
	.footer_link {
		display: inline;
		width: auto;
		margin-bottom: 0;
	}

	.footer_link:not(:first-child) {
		margin-left: 4em;
	}
}

.footer_link:hover {
	/*color: #C0C0C0;*/
	color: #ffdddd;
}

.footer_link:active {
	color: #C0C0C0;
	text-decoration: underline;
}

.clip {
	overflow: hidden;
}

.small_columns {
	padding-top: 1em;
}

.small_columns img {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 3em;
}

.small_columns h3 {
	font-family: "SourceSansProRegular", sans-serif;
	font-size: 175%;
	color: #000000;
}

.small_columns p {
	font-family: "SourceSansProRegular", sans-serif;
	font-size: 130%;
	color: #000000;
	margin-top: 1em;
}

.small_columns .info_block {
	padding-bottom: 4em;
}

@media (min-width: 992px) {
	.small_columns img {
		margin-left: 0;
		margin-right: auto;
	}
}


.poster1 {
	margin-top: 0;
	margin-bottom: 1.5em;
	margin-left: auto;
	margin-right: auto;
}

.enterprise .play_link {
	text-decoration: none;
	padding: 0;
	margin: 0 0 4em 0;
}

.poster2 {
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	margin-bottom: 1.5em;
}

.enterprise .content1 p {
	font-size: 120%;
	margin-top: 1em;
}

.enterprise  .content1 {
	padding-top: 4em;
	padding-bottom: 4em;
}

.enterprise .content1 h3 {
	margin-top: 0;
}

.enterprise  .text_col  {
	padding-bottom: 2em;
}

.company .content1 h2 {
	margin-bottom: 1em;
}

.company .content1 p {
	font-size: 130%;
	margin-top: 1em;
}


.bigtext2 {
	font-family: "SourceSansProBold", sans-serif;
	/*color: #0F4B8D;*/
	color: #ff003d;
	font-size: 250%;
	margin-top: 1em;
	margin-bottom: 0.5em;
}

@media (min-width: 992px) {
	.enterprise .content1  h3 {
		margin-top: 1.5em;
	}
}

.divisor {
	/*background: #D5B530;*/
	background: #e6e6e6;
	height: 1px;
	width: 100%;
	margin-bottom: 2em;
	margin-top: 2em;
}

.content1 p.summary {
	font-family: "SourceSansProRegular", sans-serif;
	color: #000000;
	font-size: 150%;
	margin: 0;
}

.number .content1 p {
	font-size: 130%;
}

.number .content1 {
	padding-bottom: 4em;
}

.app_status_cut_img {
	display:block;
	position: absolute;
	bottom: 0;
	width: 217px;
	right: 0;
	margin-right: 5%;

}

.google_play_link3,
.appstore_link3
 {
	margin-top: 20px;
	margin-bottom: 0;
	vertical-align: middle;
	display: inline-block;
}

@media (min-width: 992px) {
	.content1  p.summary   {
		/*color: #0D3861;*/
		font-size: 150%;
	}
}

.black {
	color: #000000;
}

.jobs .content1 p.job_contact {
	margin-top: 2em;
	font-family: "SourceSansProRegular", sans-serif;
	font-size: 125%;
}

.job_email_link {
	color: #000000;
}

.job_email_link:hover, .job_email_link:active {
	color: #0000A0;
}

.terms .content1 p {
	font-size: 120%;
}

.privacy .content1 {
	padding-top: 2em;
}

.privacy .content1 p {
	font-size: 120%;
}

.login_collapse_btn {
	top: 0;
	border: none;
	background: none;
	right: 0;
	position: absolute;
	left: auto;
	z-index: 90;
}

.login_collapse_btn img {
	width: 80px;
	height: auto;
}

/*.collapsing {
    -webkit-transition: none !important;
    transition: none !important;
}
*/

.order .first_col {
	padding-bottom: 2em;
}

form#order  label {
	font-weight: normal;
	font-size: 120%;
	color: #000000;
	display: block;
	margin-top: 0.25em;
	margin-bottom: 0;
	font-family: "SourceSansProBold", sans-serif;
}

form#order button:active, form#order button:hover {
	background-color: #CED1EA;
}


@media (min-width: 992px) {
	form#order button {
		margin-left: 0;
		margin-right: 0;
	}
}

.order .content1 p#error {
	display: block;
	font-family: "SourceSansProRegular", sans-serif;
	color: #FF412D;
	font-size: 150%;
	margin-bottom: 1em;
}

.order .content1 p#success {
	display: block;
	font-family: "SourceSansProRegular", sans-serif;
	color: #0F4B8D;
	font-size: 150%;
	margin-bottom: 1em;
	padding-top: 1em;
}

form#order input {
	color: #000000;
	font-family: "SourceSansProRegular", sans-serif;
	font-size: 120%;
}

.order_buttons {
	margin-top: 1.5em;
	text-align: center;
	width: 100%;
}


@media(min-width: 992px) {
	.order_buttons {
		text-align: left;
	}
}

.front .order_buttons {
	padding-bottom: 2em;
}

.prepaid .order_buttons,
.enterprise .order_buttons {
	padding-bottom: 4em;
}

.front div.content2 {
	padding-bottom: 2em;
}

.front div.content1 ,
.prepaid div.content1 ,
.enterprise div.content1,
.prepaid div.content2 ,
.enterprise div.content2
 {
	padding-bottom: 0;
}


.order_send_btn {

	font-family: "SourceSansProRegular", sans-serif;
	font-size: 120%;
	color: #FFFFFF;
	text-decoration: none;

	border: 0;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

	padding: 0.6em 5em 0.6em 5em;

	background: #333437; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzMzMzQzNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQwJSIgc3RvcC1jb2xvcj0iIzMzMzQzNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzMzMzQzNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY5JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #333437 1%, #333437 40%, #333437 50%, #000000 69%, #000000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#333437), color-stop(40%,#333437), color-stop(50%,#333437), color-stop(69%,#000000), color-stop(100%,#000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #333437 1%,#333437 40%,#333437 50%,#000000 69%,#000000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #333437 1%,#333437 40%,#333437 50%,#000000 69%,#000000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #333437 1%,#333437 40%,#333437 50%,#000000 69%,#000000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #333437 1%,#333437 40%,#333437 50%,#000000 69%,#000000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333437', endColorstr='#000000',GradientType=0 ); /* IE6-8 */

	display: inline-block;
	vertical-align: middle;

	margin: 20px 0.5em 0 0;

	/*min-width: 60%;		*/

}

.order_send_btn:hover {
	color: #C0C0C0;
}

.order_send_btn:active {
	color: #C0C0C0;
	background: #3A3B3E;
}

img.facebook {
	width: 40px;
	height: 40px;
}

div.facebook {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}

.client .content1 h3 {
	display:inline;
	vertical-align: middle;
	font-size: 175%;
	margin-top: 0;
}

.client_divisor {
	/*background: #D5B530;*/
	background: #e6e6e6;
	height: 1px;
	width: 100%;
	margin-bottom: 3em;
	margin-top: 2em;
}

.client_divisor.narrow{
	width: 80%;
}


a.help {
	font-family: "SourceSansProBold", sans-serif;
	font-size: 100%;
	vertical-align: middle;
	text-decoration: none;
	display: inline;
	font-weight: normal;
	margin-left: 0.25em;
}

.help_window {
	font-size: 120% !important;
	font-family: "SourceSansProRegular", sans-serif !important;
}

.help_window p {
	font-size: 100% !important;
	margin-top: 0.5em !important;
	margin-bottom: 0.5em !important;
}

.help_window h4 {
	font-size: 120% !important;
	margin-top: 1em !important;
	margin-bottom: 0.5em !important;
}


.help_body {
	padding-left: 15px;
	padding-right: 15px;
}

.client  {
	color: #000000;
}

.client  input {
	color: #000000 !important;
}


.client .content1 p {
	font-size: 120%;
	font-family: "SourceSansProRegular", sans-serif;
}

span.xfer {
	font-family: "SourceSansProBold", sans-serif;
	margin-left: 0.25em;
}

.bold {
	font-family: "SourceSansProBold", sans-serif;
	font-weight: bold;
}

.client .content1 {
	padding-top: 2em;
}

img.client_nav_btn {
	width: 28px;
	height: auto;
}

button.client_nav_btn {
	padding: 4px;
	background-color: #073C75;
	border: 1px solid #04356A;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}


.form_save_btn, .stats_fetch_btn, .payment_btn {

	font-family: "SourceSansProRegular", sans-serif;
	font-size: 100%;
	color: #FFFFFF;
	text-decoration: none;

	border: 0;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
	padding: 0.5em 4em 0.5em 4em;

	background: #333437; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzMzMzQzNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQwJSIgc3RvcC1jb2xvcj0iIzMzMzQzNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzMzMzQzNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY5JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #333437 1%, #333437 40%, #333437 50%, #000000 69%, #000000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#333437), color-stop(40%,#333437), color-stop(50%,#333437), color-stop(69%,#000000), color-stop(100%,#000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #333437 1%,#333437 40%,#333437 50%,#000000 69%,#000000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #333437 1%,#333437 40%,#333437 50%,#000000 69%,#000000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #333437 1%,#333437 40%,#333437 50%,#000000 69%,#000000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #333437 1%,#333437 40%,#333437 50%,#000000 69%,#000000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333437', endColorstr='#000000',GradientType=0 ); /* IE6-8 */
	display: inline-block;
	vertical-align: middle;
	margin: 20px 0.5em 0 0;
}

.form_save_btn:hover, .stats_fetch_btn:hover, .payment_btn:hover {
	color: #C0C0C0;
}

.form_save_btn:active, .stats_fetch_btn:active, .payment_btn:active {
	color: #C0C0C0;
	background: #3A3B3E;
}

.form_save_feedback {
	font-family: "SourceSansProRegular", sans-serif;
	color: #331ee6;
	font-size: 120%;
}

.form_save_error {
	font-family: "SourceSansProRegular", sans-serif;
	color: #C81300;
	font-size: 120%;
}

.form_save_results {
	margin-top: 1em;
	margin-bottom: 2em;
}

.answer_types {
	margin-top: 1.5em;
	font-family: "SourceSansProRegular", sans-serif;
	font-size: 120%;
}

.absence_info {
	margin-top: 1.5em;
	font-family: "SourceSansProRegular", sans-serif;
	font-size: 120%;
}

.comma_list_help {
	font-size: 90%;
}


.form_unit {
	font-size: 120%;
	margin-top: 0.5em;
}

.form_unit input {
	padding-left: 0.25em;
	padding-right: 0.25em;
}

.form_unit textarea {
	padding-left: 0.25em;
	padding-right: 0.25em;
	resize: none;
}

.form_unit input, .form_unit textarea {
	width: 100%;
}

.form_unit.first {
	margin-top: 1.5em;
}

.no_action_desc {
	margin-top: 2em;
	width: 100%;
}

.resp_desc {
	margin-top: 2em;
	width: 100%;
}

.answer_type_field, .custom_reason_field, .return_time_field, .answer_type_desc, .absence_desc, .return_time_desc, .comma_list_help {
	width: 100%;
	resize: none;
}

@media (min-width: 768px) {
	.answer_type_field, .custom_reason_field, .return_time_field, .answer_type_desc, .absence_desc, .return_time_desc, .comma_list_help  {
		width: 90%;
	}
	.form_unit input, .form_unit textarea {
		width: 80%;
	}

	.center_horizontal_sm {
		text-align: center;
	}
}

@media (min-width: 992px) {
	.answer_type_field, .custom_reason_field, .return_time_field, .answer_type_desc, .absence_desc, .return_time_desc, .comma_list_help  {
		width: 80%;
	}
	.form_unit input, .form_unit textarea {
		width: 70%;
	}

	.no_action_desc {
		margin-top: 1em;
		width: 100%;
	}
}

@media (min-width: 1200px) {
	.answer_type_field, .custom_reason_field, .return_time_field, .answer_type_desc, .absence_desc, .return_time_desc, .comma_list_help  {
		width: 74%;
	}
	.form_unit input, .form_unit textarea {
		width: 60%;
	}
}

#custom_reason:disabled {
	color: #808080 !important;
}

.reason_text_unselected {
	color: #808080 !important;
}

.return_time_selection, .time_span_selection  {
	font-family: "SourceSansProRegular", sans-serif !important;
	font-size: 120%;
	color: #000000;
	margin-top: 1em;
}

.return_time_selection  input, .time_span_selection {
	font-family: "SourceSansProRegular", sans-serif !important;
	font-size: 100%;
}

.absence_desc {
	margin-top: 0.5em;
}

.return_time_desc {
	margin-top: 0.5em;
}

.instruction_table {
	font-size: 100%;
	margin-top: 2em;
	margin-bottom: 1em;
}

.call_type_name {
	font-family: "SourceSansProBold", sans-serif;
	padding-bottom: 0.3em;
}

.center_horizontal {
	text-align: center;
}

.center {
	text-align: center;
	vertical-align: middle;
}

.call_type_row  {
	margin-top: 1em;
	font-size: 120%;
}

.action_headers {
	padding-bottom: 0.5em;
	vertical-align: middle;
}

.call_type_row_divisor {
	display: none;
}

@media (min-width: 992px) {

	.center_horizontal_md {
		text-align: center;
	}
	.call_type_name {
		font-family: "SourceSansProRegular", sans-serif;
		padding-bottom: 0;
	}

	.call_type_row {
		margin-top: 0.1em;
		margin-bottom: 0.1em;
		font-size: 100%;
	}

	.call_type_row_divisor {
		background: #e6e6e6;
		height: 1px;
		display: block;
		width: 90%;
	}

}

.reporting {
	font-size: 100%;
	font-family: "SourceSansProRegular", sans-serif;
}

.reporting label {
	font-size: 120%;
	font-family: "SourceSansProRegular", sans-serif;
	font-weight: normal;
}

.no_action_report {
	margin-top: 1em;
}
.no_action_report input {
	margin-right: 4px;
}

.notify_noaction, .email_report {

}

input.time_span {
	font-size: 100%;
	/*max-width: 150px;*/
}

.time_span_selection, .weekday_selections, .hour_selections {
	margin-top: 2em;
}

.time_span_dash {
	margin-left: 0.25em;
}

@media (min-width: 768px) {

	input.time_span {
		width: 100%;
	}

	.time_span_dash {
		margin: 0;
		padding: 0;
		vertical-align: middle;
		text-align: center;
		width: 1%;
		height: 2em;
		display: table-cell;
		position: relative;
	}

	.time_span_dash div {
		line-height: 2em;
	}
}

.caller {
	width: 100% !important;
}

#start_date_wrapper,
#end_date_wrapper,
#start_hour_wrapper,
#end_hour_wrapper,
#caller_wrapper {
	max-width: 350px;
	display: inline;
	position: relative;
}

@media (min-width: 768px) {
	#caller_wrapper {
		max-width: 68%;
	}
}

@media (min-width: 1200px) {
	#caller_wrapper {
		max-width: 64.2%;
	}
}


.inline_block {
	display: inline-block;
}

.center_vertical {
	vertical-align: middle;
}

.weekday_selections label {
	display: block;
}

.stats h4 {
	font-size: 130%;
	font-family: "SourceSansPro", sans-serif !important;
}

.stats h4.table_header {
	margin-top: 3em;
	margin-bottom: 2em;
	text-align: center;
}

.stats h4.table_header.first {
	margin-top: 1em;
}

.stats label {
	font-family: "SourceSansProRegular", sans-serif !important;
	font-weight: normal;
	font-size: 100%;
}


#days {
	max-width: 600px;
}

.chart_wrapper {
	width: 100%;
	height: 900px;
	margin-top: 2em;
}

.chart_inner {
	background-color: #FFFFFF;
}


.value_x, .value_y {
	font-family: "SourceSansProRegular", sans-serif !important;
	font-size: 90%;
}


@media (min-width: 768px) {
	.value_x, .value_y {
		font-family: "SourceSansProRegular", sans-serif !important;
		font-size: 100%;
	}
}


.rotated_bottom_to_top {
   -moz-transform: rotate(-90deg) translate(0, 100%);
   -moz-transform-origin: 0 100%;
   -o-transform: rotate(-90deg) translate(0, 100%);
   -o-transform-origin: 0 100%;
   -webkit-transform: rotate(-90deg) translate(0, 100%);
   -webkit-transform-origin: 0 100%;
   transform: rotate(-90deg) translate(0, 100%);
   transform-origin: 0 100%;
   -ms-transform: rotate(-90deg) translate(0%, -300%);
}

div.table_desc {
	width: 100%;
	text-align: center;
	vertical-align: middle;
	margin-top: 1em;
}

div.table_desc div {
	vertical-align: middle;
}

div.table_desc .box {
	height: 1em;
	width: 2em;
	display: inline-block;
	margin-left: 1em;
	border: 1px solid #96770A;
}

div.table_desc .text {
	display: inline-block;
	margin-left: 0.5em;
	font-size: 120%;
}

div.table_desc .green {
	background: #00BF00;
}

div.table_desc .red {
	background: #FF0000;
}

.actions {
	margin-top: 2em;
}

.actions table {
	background-color: #FFFFFF;
	font-size: 110%;
}


.actions table th {
	font-family: "SourceSansProBold", sans-serif !important;
	font-weight: normal !important;
	vertical-align: middle !important;
}

.name_result {
	font-family: "SourceSansProRegular", sans-serif;
}

.name_result.found {
	color: #176F17;
}

.name_result.not_found {
	color: #800000;
}

#action_rows {
	margin-top: 1em;
}


a.search {
	font-family: "SourceSansProRegular", sans-serif;
	text-decoration: underline;
}

a.search:hover {
  cursor: pointer;
  text-decoration: underline;
}

.page_selector {
	font-size: 125%;
	padding-bottom: 0.5em;

}

.page_selector span {
	margin-left: 0.25em;
	margin-right: 0.25em;
}

.page_selector  span:hover {
  cursor: pointer;
}

.page_selector  div {
	display: inline;
	margin-left: 0.5em;
	margin-right: 0.5em;
}

.page_selector form {
	display: inline;
}

.stat_summary {
	font-size: 120%;
	font-family: "SourceSansProRegular", sans-serif;
	margin-top: 2em;
}

.answer_length_desc {
	font-size: 90%;
	margin-top: 1em;
}

.stat_summary .stat {
	margin-top: 0.5em;
}


@media (min-width: 992px) {

	.stat_summary .stat {
		margin-top: 0;
	}

	.answer_length_desc {
		margin-top: 0.5em;
	}
}

.balance .row {
	margin-top: 0.5em;
	font-size: 120%;
}

.balance {
	margin-top: 2em;
}

@media (min-width: 992px) {
	.balance .row {
		margin-top: 0;
	}
}

.purchase {
	margin-top: 2em;
}

@media (min-width: 320px) {
	.purchase input {
		width: 280px;
	}
}

.purchase label {
	font-size: 120%;
	font-weight: normal;
	margin-bottom: 0;
	margin-top: 0.5em;
}

.purchase .subsection {
	margin-top: 4em;
}


.purchase .subsection.first {
	margin-top: 3em;
}

.credits h4 {
	font-size: 150%;
	margin-bottom: 0.25em;
}

.amount_select {
	font-size: 120%;
	width: 280px !important;
}

.vat_desc {
	font-size: 120%;
	margin-top: 0.5em;
}
.payment_btn {
	margin-top: 1em;
}
.rec_end {
	font-size: 120%;
}

@media (min-width: 320px) {
	.payment_btn {
		width: 280px !important;
	}
	.rec_end {
		width: 280px !important;
	}
}

#date_wrapper {
	position: relative;
}


.credits .msg {
	font-size: 120%;
	margin-top: 1em;
}

.msg.success {
	color: #007000;
}

.msg.error {
	color: #C00000;
}

.searched {
	-webkit-box-shadow: 0 0 5px 0 rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0 0 5px 0 rgba(50, 50, 50, 0.75);
	box-shadow:         0 0 5px 0 rgba(50, 50, 50, 0.75);
}

.searched td {
	-webkit-transition: background-color 500ms linear;
	-moz-transition: background-color 500ms linear;
	-o-transition: background-color 500ms linear;
	-ms-transition: background-color 500ms linear;
	transition: background-color 500ms linear;
}

tr.glow td {
	background: #A5D4FF; /* IE */
    background: rgba(165, 212, 255, 0.5); /* Everyone else */
}

.people {
	margin-top: 2em;
}

.person_pw_desc {
	margin-top: 0.75em;
}

.person .row {
	/*margin-top: 0.3em;*/
}

input.give_contact {
	text-align: left;
	width: auto;
}

.delete_person_wrapper {
	margin-bottom: 1em;
}

a.delete_person {
	font-size: 120%;
	color: #D00000;
	text-decoration: underline;
}

a.delete_person:hover {
	cursor: pointer;
	color: #FF2D2D;
}

.person_divisor {
	height: 1px;
	width: 100%;
	/*background-color: #D5B530;*/
	background: #eeeeee;
	margin-top: 1.5em;
	margin-bottom: 4em;
}

@media (min-width: 768px) {
	.person_divisor {
		width: 89%;
	}
}

@media (min-width: 992px) {
	.person_divisor {
		width: 80.5%;
	}
}

@media (min-width: 1200px) {
	.person_divisor {
		width: 74%;
	}
}

.add_new_person_wrapper {
	margin-top: 3em;
}

a.add_new_person {
	margin-top: 2em;
	font-size: 120%;
	color: #0021C8;
	text-decoration: underline;
}

a.add_new_person:hover {
	cursor: pointer;
	color: #414EFF;
}

.organisation .form_save_btn {
	margin-top: 3em;
}

.responsibilities  select {
	color: #000000;
	font-size: 110%;
}

.resp_category {
	margin-top: 1em;
}

select.secondary {
	margin-top: 0.25em;
}

.resp_header {
	font-family: "SourceSansProBold", sans-serif !important;
	padding-left: 1em;
}

.resp_section .form_save_btn {
	margin-top: 3em;
}

span.input_error {
	margin-left: 10px;
}

.person_form.content1 {
	padding-bottom: 200px;
}

.person_form .form_save_btn {
	margin-top: 3em;
}

.card_logos {
	margin-top: 2em;
}

.card_logos img {
	width: 60px;
	display: inline;
	margin-right: 0.5em;
}

.introduction h2 {
	font-size: 200%;
}

.introduction .body > ul, .introduction .body > ol {
	font-size: 120%;
}

.introduction .body > ul > li, .introduction .body > ol > li{
	margin-top: 0.5em;
}

.introduction .body ol, .introduction .body ul {
	margin-top: 0.25em;
	margin-bottom: 0.25em;
}

.introduction .body a {
	color: #0021C8;
	text-decoration: underline;
}

.introduction .body a:hover {
	cursor: pointer;
	color: #414EFF;
}

.second_job_ad {
	margin-top: 4em;
}

.show_charts,
.hide_charts
{
	margin-top: 1em;
	font-size: 120%;
	text-decoration: underline;
	cursor: pointer;
	color: #0022cc;
}

.show_charts:hover,
.hide_charts:hover
{
	color: #2448ff;
}

.bottom_info .title {
	font-family: "SourceSansProBold", sans-serif !important;
}

.company_contact_info {
	margin-bottom: 2.5em !important;
}

.contact_person {
	margin-bottom: 2.5em !important;
}

@media (min-width: 768px) {
	.contact_person {
		margin-bottom: 1em !important;
	}
}

.contact_person img {
	max-width: 100px;
	margin-bottom: 10px;
	border: 1px solid #1A1D22;
}

.service_cost_desc {
	max-width: 350px;
}

.contact_us_text {
	color: #FFFFFF !important;
}

.phone_link {

}


.no_padding {
	padding: 0;
}

.app_poster {
	/*background: #0F4B8D;*/
	background: #ff003d;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
	padding: 15px 5px 15px 10px;
	color: #FFFFFF;
}


@media (min-width: 1200px) {
	.app_poster_wrapper {
		padding-left: 15px;
		padding-right: 15px;
	}
}


.app_poster img {
	max-height: 100px;
	margin: auto;
	cursor: pointer;
}

@media (min-width: 768px) {
	.app_poster img {
		padding: 10px 0 10px 0;
	}
}


.app_poster_header {
	color: #FFFFFF;
	margin-top: 5px;
	margin-bottom: 10px;
}

p.app_poster_text {
	font-family: "SourceSansProRegular",sans-serif;
	color: #FFFFFF;
	font-size: 100% !important;
}

p.app_poster_text a {
	text-decoration: underline;
	/*color: #CCCCCC;*/
	color: #ffffff;
}

p.app_poster_text a:hover {
	color: #ffdddd;
}

.app_poster_col {
    float:none;
    display:inline-block;
    vertical-align:middle;
    margin-right:-4px;
}

/* Special rule - hide image on very narrow screens */
@media (max-width: 460px) {
	.app_poster_col.app_poster_img_col {
		display: none;
	}
	.app_poster_col.app_poster_text_col {
		width: 100%;
	}
}

#app_selection .modal-header {
	border-bottom: none;
}

#app_selection .modal-content {
	padding-bottom: 20px;
	padding-top: 10px;
	background: #F9FCFF;
}

#app_selection .modal-content .btn {
	font-size: 150%;
	padding-left: 20px;
	padding-right: 20px;
}

#app_selection .modal-title {
	text-align: center;
	font-size: 200%;
}

.app_selection_buttons {
	text-align: center;
}

.app_selection_buttons a {
	margin-left: 10px;
	margin-right: 10px;
}

.work-popup.modal .modal-dialog {
	width: 95%;
}

@media (min-width: 768px) {
	.work-popup.modal .modal-dialog {
		max-width: 600px;
	}
}

.work-popup .modal-content {
	font-family: "SourceSansProRegular", sans-serif;
}

.work-popup.yellow .modal-content {
	background: #F4D246;
	color: #303030;
}

.work-popup.yellow .modal-header {
	border-bottom: 1px solid #D7BC5F;
}

.work-popup .modal-header .close {
	opacity: 0.7;
}

.work-popup .modal-header .close:hover,
.work-popup .modal-header .close:active,
.work-popup .modal-header .close:focus
{
	opacity: 0.5;
}

.work-popup .modal-header .close span {
	font-size: 170%;
	line-height: 117.65%;
}

.work-popup .modal-title {
	font-size: 170%;
	font-weight: bold;
	text-align: center !important;
}

.work-popup .modal-body {
	font-size: 140%;
	text-align: center !important;
}

.work-popup .modal-body {
	padding-top: 30px;
}

.work-popup .modal-footer {
	border-top: none;
	text-align: center !important;
	padding-top: 20px;
	padding-bottom: 30px;
}

.work-popup-btn {
	width: 100%;
	font-size: 120%;
	font-family: "SourceSansProRegular", sans-serif;
	text-decoration: none;
	display: inline-block;
	vertical-align: middle;
	padding-top: 0.6em;
	padding-bottom: 0.6em;
}


.work-popup.yellow .work-popup-btn {
	border: 0;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

	color: #FFFFFF;
	background: #333437; /* Old browsers */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzMzMzQzNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQwJSIgc3RvcC1jb2xvcj0iIzMzMzQzNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzMzMzQzNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY5JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #333437 1%, #333437 40%, #333437 50%, #000000 69%, #000000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#333437), color-stop(40%,#333437), color-stop(50%,#333437), color-stop(69%,#000000), color-stop(100%,#000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #333437 1%,#333437 40%,#333437 50%,#000000 69%,#000000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #333437 1%,#333437 40%,#333437 50%,#000000 69%,#000000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #333437 1%,#333437 40%,#333437 50%,#000000 69%,#000000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #333437 1%,#333437 40%,#333437 50%,#000000 69%,#000000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333437', endColorstr='#000000',GradientType=0 ); /* IE6-8 */
}

.work-popup.yellow .work-popup-btn:hover,
.work-popup.yellow .work-popup-btn:active,
.work-popup.yellow .work-popup-btn:focus
{
	color: #C0C0C0;
}

.work-popup.yellow .work-popup-btn:active {
	background: #3A3B3E;
}

.work-popup-logo {
	max-height: 40px;
	float: left;
}

.jobs .checkmark_list li {
	margin-top: 0 !important;
}

.jobs .phone-icon {
	margin-right: 2px;
	font-size: 90%;
}

.job-application h1 {
	font-size: 200%;
}

.job-application label {
	font-size: 120%;
	font-weight: normal;
}

.job-form-wrapper {
	margin-top: 15px;
}

.job-application textarea {
	min-height: 150px;
	resize: vertical;
}

.application-submit {
	margin-top: 30px;
	font-size: 110%;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	width: 100%;
}

@media (min-width: 768px) {
	.application-submit {
		width: auto;
		padding-left: 4em;
		padding-right: 4em;
	}
}

.job-application-errors {
	margin-top: 15px;
}

.job-application-errors .glyphicon {
	font-size: 90%;
}

.job-application-error {
	font-size: 120%;
	font-family: "SourceSansProRegular", sans-serif;
	color: #FF412D;
	margin-bottom: 5px;
}

.job-application-sent {
	margin-top: 20px;
	color: #292DD7;
	font-size: 120%;
	font-family: "SourceSansProRegular", sans-serif;
}


ul.legal-contact {
	list-style: none;
	padding: 0;
	font-family: "SourceSansProRegular", sans-serif;
	font-size: 120%;
	color: #000000;
}

.lang-link {
	font-size: 120%;
}

.underline {
	text-decoration: underline;
}

.login_field::-webkit-input-placeholder {
    color: #9db1c8 !important;
}

.no-bg {
	background: none !important;
}

.mobile-login-btn {
	background-color: #ff003d;
	border: none;
	border-top: none;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	right: 0;
	position: absolute;
	left: auto;
	z-index: 1000;
	padding: 10px 15px 10px 15px;
	color: #ffffff;
	font-size: 120%;
}

.mobile-login-btn span + span {
	margin-left: 5px;
}

.mobile-login-btn:hover,
.mobile-login-btn:active,
.mobile-login-btn:focus
{
	color: #ffdddd;
	text-decoration: none;
}

.contact-link {
	color: #ffffff !important;
	text-decoration: underline;
}

.contact-link:hover,
.contact-link:focus,
.contact-link:active
{
	color: #eeeeee !important;
}

.cookie-box {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    font-size: 120%;
    z-index: 1000;
    margin: 0;
    border-radius: 0 !important;
}

.cookie-box button {
    margin-bottom: 5px;
}
